
/* in tier-globalnav-enhance.css there is a rule which incorrectly sets both flexNav-touch and flexNav-no-touch to display:none; */
.flexNav-touch [role='navigation'], .flexNav-no-touch [role='navigation'] {
display: block;
}

/* in databases2.css there is a declaration of 35em width for class .title which is Trump YUGE causing horizontal scrollbars everywhere! */
h1.title {
width: 100%;
}

/* this is required to hide the extra spacing which is added to the page menu nav on items which have sub-items */
span.touch-button {
 display:none;
}

/* the FSH global footer links overlap the CRICOS code between 693 and 768px because the code collapses up onto the global footer phone line */
.global-footer-cricos {
clear:left;
}

@media (max-width: 690px) {

/* adds the arrow icon and color to the selected page in the page menu nav */
.sm-screen#page-nav-wrapper a.selected {
 background: transparent url("https://www.csu.edu.au/__data/assets/image/0007/419209/CSU_sprites_ALL.png?v=0.2.4") no-repeat scroll left -356px;
 color: #b60202;
}

/* adds the indentation to sub-items within the page menu nav */
.sm-screen#page-nav-wrapper li.item-with-ul a {
 text-indent: 1em;
}

/* adds the arrow icon to li's with sub ul's in the page menu nav */
.sm-screen#page-nav-wrapper li.item-with-ul a.parent {
 background: transparent url("https://www.csu.edu.au/__data/assets/image/0007/419209/CSU_sprites_ALL.png?v=0.2.4") no-repeat scroll left -62px;
}

/*.sm-screen#page-nav-wrapper li.item-with-ul ul {
 display: block !important;
}*/

/* hides third level li's from displaying in the page menu nav */
.sm-screen#page-nav-wrapper li.item-with-ul li.item-with-ul ul, .sm-screen#page-nav-wrapper {
 display:none;
}

}

/* fix the page menu to work consistently between 705 and 690px!!! Why is there a breakpoint between these two? Whyyyyyyyyy? */
@media (max-width: 705px) and (min-width: 691px) {

.sm-screen#page-nav-wrapper {
display: block !important;
}

}

/* fix the search menu to work consistently between 768 and 690px */
@media (max-width: 768px) and (min-width: 690px) {
.global-search-div {
display:block !important;
}

.csulocal-navbar a.w-nav-brand, .mobile-search-container {
display:none !important;
}

}

/* fix the weird search input positioning in Firefox */
@media (max-width: 1025px) and (min-width: 992px) {
.global-search-input {
margin-top: auto !important;
}

}

/* fix the hamburger nav to be consistent between 1080 and 1025px */
@media (max-width: 1080px) and (min-width: 1025px) {
.local-nav-menu {
    top: 0px;
    right: 0px;
    width: 35%;
    min-width: 100px;
    margin-top: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    float: none;
    border: 1px none black;
    background-color: rgba(242, 242, 242, 0.9);
    box-shadow: #f2f2f2 1px 0px 1px 5px, rgba(242, 242, 242, 0.90) 0px 1px 0px 0px inset;
    color: rgba(242, 242, 242, 0.9);
}

.local-navlink {
    width: auto;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    float: none;
    border: 1px solid transparent;
    background-color: transparent;
    color: #474746;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-align: right !important;
    text-transform: lowercase;
}

}

/* fix the global nav and hamburger icon to be consistent between 1080 and 992px */
@media (max-width: 1080px) and (min-width: 992px) {
.csu-global-nav {
display:none !important;
}

.hamburger-icon {
font-size: 39px;
}

.local-nav-hamburger {
padding:10px;
}

.local-nav-hamburger.w--open {
background-color:red;
color:black;
}

.local-navlink.w--nav-link-open {
display: inherit !important;
}

.w--nav-menu-open .local-nav-separator {
display: block !important;
position: static;
top: 0px;
right: 0px;
width: 100%;
height: 1px;
min-width: 100%;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
padding-top: 0px;
padding-bottom: 0px;
float: none;
background-color: transparent;
color: transparent;
text-align: center;
}

}